<!DOCTYPE html>
<html lang="zxx">

 <head>
   <meta charset="utf-8">
   <title>MDEF Daphne Gerodimou</title>

<!--link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css"-->
  <!-- Main Stylesheet -->
  <link href="css/stylevol2.css" rel="stylesheet">

 </head>

 <body>

   <header>
    <div class="container">

       <nav class="nav">
         <lu class="nav lu">
           <li><a class="nav li" href="index.html">HEY</a></li>


           <hr>
         </lu>
       </nav>

     </div>
  </header>





       <div class="section">
         <section>
            <h1>Hey, I'm Daphne.
              I am a recovering architect



              <br>now I am a designer
              <br> Or so I say
              <br>
              <br>
              <br>
              <br>
                  <img src="./images/me300.png" alt="" class="img" >

           </br>
             </h1>

         </section>




      </div>












<!-- Navigation Start -->
<!-- Header Start -->





















<!-- Footer End -->

<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
